@charset "UTF-8";
.pc_none {
	display: none!important;
}
html {
	scroll-behavior: smooth;
}
body {
	font-family: 'Noto Sans JP', sans-serif;
	color: #333333;
	font-weight: 400;
	letter-spacing: 0.5px;
}
img {
	max-width: 100%;
	vertical-align: top;
}
a:hover {
	opacity: .8;
}
header {
	background: #01C200;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100vw;
	height: 60px;
}
header .logo_img {
	width: 85px;
}
#mv {
	position: relative;
	padding-top: 42px;
	height: 708px;
	background: url("../img/pc/mv_bg.jpg") no-repeat center / cover;
}
#mv h1 {
	margin: 0 auto;
	width: 217px;
}
#mv .icon {
	position: absolute;
	left: calc(50% + 110px);
	bottom: 40px;
	width: 203px;
	height: 203px;
}

#sec1 {
	position: relative;
	padding: 120px 0;
	background: url("../img/pc/sec1_bg2.png") no-repeat right bottom / 347px;
}
#sec1 h2 {
	margin: 0 auto 80px;
	max-width: 832px;
	width: 95%;
}
#sec1 p {
	font-size: 18px;
	line-height: 2.7;
	text-align: center;
}
#sec1 .icon {
	position: absolute;
	top: -95px;
	left: 10%;
	width: 175px;
}


#sec2 {
	position: relative;
	padding: 60px 0 5px;
	background: #F7F6F5;
}
#sec2 h2 {
	margin: 0 auto 60px;
	max-width: 784px;
	width: 95%;
}
#sec2 .flex {
	display: flex;
	justify-content: center;
	gap: 65px;
	margin: 0 auto 80px;;
	max-width: 905px;
	width: 95%;
}
#sec2 .img1 {
	width: 380px;
}
#sec2 .contents {
	width: calc(100% - 445px);
}
#sec2 p {
	font-size: 18px;
	line-height: 2.2;
	text-align: justify;
}
#sec2 p .green {
	font-weight: 700;
	color: #267248;
}
#sec2 p .small {
	font-size: 14px;
}
#sec2 .period {
	margin-top: 50px;
}
#sec2 .period p {
	line-height: 1.7;
}
#sec2 .line {
	margin: 30px auto;
	height: 2px;
}
#sec2 h3 {
	margin: 0 auto 80px;
	font-size: 24px;
	font-weight: 700;
	line-height: 2.08;
	text-align: center;
}
#sec2 .img2 p.img_title {
	font-size: 16px;
	line-height: 3;
	text-align: center;
	color: #2C3A21;
}
#sec2 .img2 p.img_title span {
	position: relative;
	display: inline-block;
	padding: 0 25px;
}
#sec2 .img2 p.img_title span::before {
	position: absolute;
	top: calc(50% - 14px);
	left: 0;
	content: "";
	display: block;
	width: 1px;
	height: 25px;
	border-right: 1px dashed #2C3A21;
	transform: rotate(-30deg);
}
#sec2 .img2 p.img_title span::after {
	position: absolute;
	top: calc(50% - 14px);
	right: 0;
	content: "";
	display: block;
	width: 1px;
	height: 25px;
	border-left: 1px dashed #2C3A21;
	transform: rotate(30deg);
}
#sec2 .img2 {
	margin: 0 auto 80px;
	max-width: 630px;
	width: 95%;
}
#sec2 .img2 p.caption {
	font-size: 14px;
	text-align: right;
}
#sec2 .img3 {
	margin: 0 auto 185px;
	max-width: 906px;
	width: 95%;
}
#sec2 .profile {
	position: relative;
	background: linear-gradient(90deg, #F7F6F5 49%, #fff 50%);
	margin-bottom: 80px;
}
#sec2 .profile_wrap {
	max-width: 906px;
	width: 95%;
	margin: 0 auto;
}
#sec2 .profile .profile_contents {
	position: relative;
	background: #fff;
	margin-right: 0;
	margin-left: auto;
	padding: 25px 0 30px 72px;
	max-width: 716px;
	width: 100%;
	border-radius: 30px 0 0 30px;
	display: flex;
	gap: 34px;
}
#sec2 .profile .profile_flex {
	display: contents;
}
#sec2 .profile .profile_img {
	width: 226px;
}
#sec2 .profile .profile_name {
	width: 110px;
}
#sec2 .profile .pc_wrap {
	width: calc(100% - 260px);
	margin-top: 25px;
}
#sec2 .profile p {
	margin: 20px 0 0;
	line-height: 1.94;
}
#sec2 .profile .flag {
	position: absolute;
	top: -110px;
	left: 60px;
	width: 175px;
}
#sec2 .profile .bg {
	position: absolute;
	top: -100px;
	left: 10px;
	width: 232px;
}
#sec2 .link_wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 40px;
}
#sec2 .link_wrap a {
	position: relative;
	text-decoration: none;
	background: #fff;
	color: #267248;
	border: 1px solid #267248;
	border-radius: 25px;
	width: 350px;
	font-size: 18px;
	line-height: 2.7;
	text-align: center;
}
#sec2 .link_wrap a::after {
	content: "";
	position: absolute;
	top: calc(50% - 6px);
	right: 18px;
	display: block;
	width: 10px;
	height: 10px;
	border-bottom: 2px solid #267248;
	border-right: 2px solid #267248;
	transform: rotate(45deg);
}
#sec3 {
	background: #F0E8DE;
	background: url("../img/pc/sec3_bg2.png") no-repeat right bottom / 347px #F0E8DE;
	padding: 0 0 82px;
}
#sec3 .bg {
	background: linear-gradient(180deg, #F7F6F5 89%, #F0E8DE 90%);
}
#sec3 .img_wrap {
	margin: 0 auto;
	padding: 48px 0 120px;
	max-width: 1010px;
	width: 95%;
}
#sec3 .box {
	position: relative;
	margin: 0 auto;
	padding: 30px 54px 40px;
	max-width: 778px;
	width: 95%;
	background: #2C3A21;
	border-radius: 12px;
	color: #fff;
}
#sec3 .box::before {
	content: "";
	position: absolute;
	top: -48px;
	left: 97px;
	display: block;
	width: 52px;
	height: 355px;
	background: url("../img/pc/sec3_img2.png")
		no-repeat center / contain;
	z-index: 1;
}
#sec3 .box::after {
	content: "";
	position: absolute;
	top: -48px;
	right: 97px;
	display: block;
	width: 52px;
	height: 355px;
	background: url("../img/pc/sec3_img2.png")
		no-repeat center / contain;
	z-index: 1;
}
#sec3 h3 {
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: 700;
	line-height: 2;
	position: relative;
	z-index: 2;
}
#sec3 p {
	font-size: 18px;
	line-height: 1.94;
	position: relative;
	z-index: 2;
}
#sec4 {
	background: url("../img/pc/sec4_bg.jpg") no-repeat center / cover;
	padding: 100px 0 150px;
}
#sec4 h2 {
	margin: 0 auto 80px;
	width: 388px;
}
#sec4 p {
	margin: 0 auto 80px;
	width: 95%;
	font-size: 18px;
	line-height: 2.7;
	text-align: center;
	color: #fff;
}
#sec4 .img {
	margin: 0 auto;
	max-width: 564px;
	width: 95%;
}
#sec5 {
	background: #F7F6F5;
	padding: 100px 0 120px;
}
#sec5 h2 {
	margin: 0 auto 100px;
	width: 430px;
}
#sec5 .img {
	margin: 0 auto 40px;
	max-width: 907px;
	width: 95%;
}
#sec5 h3 {
	margin: 0 auto 24px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 6px;
}
#sec5 h3 .tree {
	width: 37px;
}
#sec5 h3 span {
	display: inline-block;
	padding: 2px 6px;
	max-width: 360px;
	width: 100%;
	background: #267248;
	color: #fff;
	border-radius: 30px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.75;
	text-align: center;
}
#sec5 .icon1 {
	margin: 0 auto 60px;
	width: 36px;
}
#sec5 .icon2 {
	padding-top: 60px;
	width: 31px;
	min-width: 30px;
}
#sec5 .icon3 {
	margin: 0 auto 60px;
	width: 36px;
}
#sec5 .box1,
#sec5 .box2,
#sec5 .box3 {
	position: relative;
	margin: 0;
	padding: 20px 20px 22px;
	max-width: 400px;
	width: 100%;
}
#sec5 .box1 {
	max-width: 540px;
	width: 95%;
	margin: 0 auto 40px;
	padding: 10px 20px 22px;
}
#sec5 .box1::before,
#sec5 .box2::before,
#sec5 .box3::before {
	content: "";
	display: block;
	width: 20px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid #2C3A21;
	border-right: none;
	border-radius: 8px 0 0 8px;
}
#sec5 .box1::after,
#sec5 .box2::after,
#sec5 .box3::after {
	content: "";
	display: block;
	width: 20px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	border: 1px solid #2C3A21;
	border-left: none;
	border-radius: 0 8px 8px 0;
}
#sec5 .box_title {
	margin: 0 auto 15px;
	padding-bottom: 8px;
	width: 350px;
	font-size: 20px;
	font-weight: 700;
	line-height: 2;
	text-align: center;
	color: #2C3A21;
/*	border-bottom: 2px dotted #292E49;*/
	background-image : linear-gradient(to right, #292E49, #292E49 2px, transparent 2px, transparent 8px);
	background-size: 6px 2px;
	background-position: left bottom;
	background-repeat: repeat-x;
}
#sec5 .sec5_flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	margin: 0 auto 45px;
	max-width: 906px;
	width: 95%;
}
#sec5 .item_wrap {
	max-width: 400px;
	width: 50%;
}
#sec5 .box_flex {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 34px;
}
#sec5 .box2 .box_flex {
	height: 128px;
}
#sec5 .box3 .box_flex {
	height: 128px;
	gap: 19px;
}
#sec5 .box1 .box_img {
	width: 171px;
}
#sec5 .box2 .box_img {
	max-width: 112px;
	width: 100%;
}
#sec5 .box3 .box_img {
	max-width: 147px;
	width: 100%;
}
#sec5 .box_text {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.44;
	text-align: center;
}
#sec5 .box_text .num {
	display: inline-block;
	margin: 0 5px;
	font-size: 36px;
	font-weight: 900;
	line-height: 1;
}
#sec5 .box_num {
	font-size: 18px;
	font-weight: 700;
	line-height: 2;
	text-align: center;
}
#sec5 .box_num {
	margin-bottom: 10px;
	background: url(../img/pc/sec5_line1.png) no-repeat center bottom / 142px;
}
#sec5 .box_num .num {
	display: inline-block;
	margin: 0 5px;
	font-size: 36px;
	font-weight: 900;
	line-height: 1;
}
#sec5 .box_contents {
	min-width: 146px;
}
#sec5 .box_contents p {
	margin: 0;
	width: 100%;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.57;
	text-align: justify;
}
#sec5 .equal {
	margin: 0 auto 40px;
	padding: 20px;
	max-width: 540px;
	width: 95%;
	background: #267248;
	color: #fff;
	border-radius: 10px;
	font-size: 18px;
	font-weight: 700;
	line-height: 2.5;
	text-align: center;
}
#sec5 .equal_num_wrap {
	position: relative;
	z-index: 2;
}
#sec5 .equal_num_wrap::before {
	content: "";
	display: block;
	width: 136px;
	height: 32px;
	position: absolute;
	bottom: -7px;
	left: -8px;
	background: url(../img/pc/sec5_line2.png) no-repeat center / contain;
	z-index: 1;
}
#sec5 .equal_num {
	position: relative;
	z-index: 2;
}
#sec5 .equal_num .num {
	display: inline-block;
	margin: 0 3px;
	font-size: 33px;
	font-weight: 900;
	line-height: 1;
}
#sec5 ul {
	margin: 0 auto;
	padding-left: 16px;
	max-width: 630px;
	width: 95%;
}
#sec5 li {
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 1.75;
	text-align: justify;
}
#sec5 li.kome {
	list-style-type: "※ ";
}
#sec5 li.ten span {
	font-weight: 700;
}
#sec5 p {
	margin: 0 auto;
	max-width: 630px;
	width: 95%;
	font-size: 16px;
	line-height: 1.75;
	text-align: justify;
}
#list {
	padding: 100px 0 80px;
}
#list h2 {
	margin: 0 auto 70px;
	font-size: 28px;
	font-weight: 700;
	line-height: 2.14;
	text-align: center;
}
#list p {
	margin: 0 auto 80px;
	font-size: 18px;
	line-height: 2.22;
	text-align: center;
}
#list .list {
	margin: 0 auto;
	max-width: 905px;
	width: 95%;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	gap: 80px 25px;
}
#list .item {
	width: calc((100% - 50px) / 3);
}
#list .item_img {
	margin-bottom: 10px;
}
#list .item_contents {
}
#list .item_title {
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.27;
}
#list .item_text {
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.71;
	text-align: justify;
}
#list .item_link {
	display: flex;
	justify-content: flex-end;
}
#list .item_link a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 160px;
	height: 30px;
	padding-bottom: 2px;
	font-size: 15px;
	font-weight: 700;
	line-height: 1;
	text-decoration: none;
	color: #fff;
	background: #267248;
	border-radius: 3px;
}
#caution {
	background: #F0E8DE;
	padding-bottom: 110px;;
}
#caution .bg {
	background: linear-gradient(180deg, #fff 89%, #F0E8DE 90%);
}
#caution h2 {
	margin: 0 auto 80px;
	font-size: 28px;
	font-weight: 700;
	line-height: 2.14;
	text-align: center;
}
#caution ul {
	margin: 0 auto 60px;
	padding-left: 20px;
	max-width: 713px;
	width: 95%;
}
#caution li {
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 1.75;
	text-align: justify;
}
#caution .bnr {
	margin: 0 auto 20px;
	max-width: 713px;
	width: 95%;
}
#caution p {
	margin: 0 auto;
	max-width: 713px;
	width: 95%;
	font-size: 14px;
	line-height: 2;
	text-align: justify;
}
#caution p a {
	color: #267248;
}
#caution .logo1 {
	margin: 110px auto 40px;
	width: 156px;
}
#caution .logo2 {
	margin: 0 auto;
	width: 189px;
}
footer {
	background: #F1F1F1;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100vw;
	height: 55px;
	font-size: 10px;
	color: #623828;
}



/*   終了告知 221206   */
.close_notice {
	position: absolute;
	/*top: 50%;*/
	bottom: -113px;
	left: 50%;
	transform: translate(-50%,-50%);
	background-color: #f01744;
	/*max-width: 1000px;*/
	width: 100%;
	/*box-shadow: 0px 0px 0px 10px #fff;*/
	/*border: solid 3px #f01744;*/
	padding: 0.2em 0.5em;
	/*z-index: 10;*/
}

.close_notice p {
	color: #fff;
	text-align: center;
	padding: 20px 0;
	letter-spacing: 3px;
}

.close_notice p span {
	display: block;
	font-size: 1.25rem;
	font-weight: 700;
	/*margin-bottom: 20px;*/
}





